mserv_request_t Struct Reference

## Data Fields

SOCKET | connfd
struct sockaddr_storage | foreign_sockaddr

## Field Documentation

## connfd

SOCKET mserv_request_t::connfd

Connection handle.

## foreign_sockaddr

struct sockaddr_storage mserv_request_t::foreign_sockaddr

The documentation for this struct was generated from the following file:

- /build/pupnp-EKUuah/pupnp-1.14.18/upnp/src/genlib/miniserver/miniserver.c